        .pointer {cursor: pointer;}

        
        .modal-confirm-insert {		
            color: #636363;
            width: 325px;
            font-size: 14px;
        }
        .modal-confirm-insert .modal-content {
            padding: 20px;
            border-radius: 5px;
            border: none;
        }
        .modal-confirm-insert .modal-header {
            border-bottom: none;   
            position: relative;
        }
        .modal-confirm-insert h4 {
            text-align: center;
            font-size: 26px;
            margin: 30px 0 -15px;
        }
        .modal-confirm-insert.form-control, .modal-confirm-insert .btn {
            min-height: 40px;
            border-radius: 3px; 
        }
        .modal-confirm-insert .close {
            position: absolute;
            top: -5px;
            right: -5px;
        }	
        .modal-confirm-insert .modal-footer {
            border: none;
            text-align: center;
            border-radius: 5px;
            font-size: 13px;
        }	
        .modal-confirm-insert .icon-box {
            color: #fff;		
            position: absolute;
            margin: 0 auto;
            left: 0;
            right: 0;
            top: -70px;
            width: 95px;
            height: 95px;
            border-radius: 50%;
            z-index: 9;
            background: #82ce34;
            padding: 15px;
            text-align: center;
            box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
        }
        .modal-confirm-insert .icon-box i {
            font-size: 58px;
            position: relative;
            top: 3px;
        }
        .modal-confirm-insert.modal-dialog {
            margin-top: 80px;
        }
        .modal-confirm-insert .btn {
            color: #fff;
            border-radius: 4px;
            background: #82ce34;
            text-decoration: none;
            transition: all 0.4s;
            line-height: normal;
            border: none;
        }
        .modal-confirm-insert .btn:hover, .modal-confirm-insert .btn:focus {
            background: #6fb32b;
            outline: none;
        }


/* modal confirm delete */
        .modal-confirm {
          color: #636363;
          width: 400px;
        }
        .modal-confirm .modal-content {
          padding: 20px;
          border-radius: 5px;
          border: none;
          text-align: center;
          font-size: 14px;
        }
        .modal-confirm .modal-header {
          border-bottom: none;
          position: relative;
        }
        .modal-confirm h4 {
          text-align: center;
          font-size: 26px;
          margin: 30px 0 -10px;
        }
        .modal-confirm .close {
          position: absolute;
          top: -5px;
          right: -2px;
        }
        .modal-confirm .modal-body {
          color: #999;
        }
        .modal-confirm .modal-footer {
          border: none;
          text-align: center;
          border-radius: 5px;
          font-size: 13px;
          padding: 10px 15px 25px;
        }
        .modal-confirm .modal-footer a {
          color: #999;
        }
        .modal-confirm .icon-box {
          width: 80px;
          height: 80px;
          margin: 0 auto;
          border-radius: 50%;
          z-index: 9;
          text-align: center;
          border: 3px solid #f15e5e;
        }
        .modal-confirm .icon-box i {
          color: #f15e5e;
          font-size: 46px;
          display: inline-block;
          margin-top: 13px;
        }
        .modal-confirm .btn,
        .modal-confirm .btn:active {
          color: #fff;
          border-radius: 4px;
          background: #60c7c1;
          text-decoration: none;
          transition: all 0.4s;
          line-height: normal;
          min-width: 120px;
          border: none;
          min-height: 40px;
          border-radius: 3px;
          margin: 0 5px;
        }
        .modal-confirm .btn-secondary {
          background: #c1c1c1;
        }
        .modal-confirm .btn-secondary:hover,
        .modal-confirm .btn-secondary:focus {
          background: #a8a8a8;
        }
        .modal-confirm .btn-danger {
          background: #f15e5e;
        }
        .modal-confirm .btn-danger:hover,
        .modal-confirm .btn-danger:focus {
          background: #ee3535;
        }
        .trigger-btn {
          display: inline-block;
          margin: 100px auto;
        }
